<ion-view view-title="Pagos" data-ng-init="init()">
  <ion-content>
    <div class="content-page">
     <ion-header-bar class="top">
      <h1 class="title">Tap en un cliente para ingresar un pago</h1>
      </button>
    </ion-header-bar>

    <div class="list card">
      <ion-item ng-repeat="item in clientes" ng-click="ingresarPago(item)">
        {{item.nombre}}  {{item.apellido}}
      </ion-item>
  </div>
    </div>
  </ion-content>
</ion-view>
